{
  "verseBefore": "Đêm đã khuya, ngày gần đến. Vậy, chúng ta hãy từ bỏ những việc đen tối, và mặc lấy áo giáp sự sáng.\n\n\\ts\\*",
  "verseAfter": "Klôôy heq tuul mưưng, hngơy jeq truh. Nưq, haay dayh ka'lăk kaluh varơuq kamưưng jaluk, ji hlưưp xok auu jap tađnaah tađnaak.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 13,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-06-21T01:25:24.505Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 13,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
